---
# This playbook is used to deploy or rollback the configuration for
# test_machine_3. It contains a deliberate error (there is no os variable)

- name: Deploy or rollback test_machine_3 config
  hosts: test_machine_3

  roles:
    # Stubbed

  vars:
    not_os: ubuntu-18.04
